Bug 622652 - [abrt] crash in xscreensaver-extras-1:5.11-8.1.fc12.respin1: basic_controller: Process /usr/libexec/xscreensaver/apple2 was killed by signal 11 (SIGSEGV)
[abrt] crash in xscreensaver-extras-1:5.11-8.1.fc12.respin1: basic_controller...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:9ae02d603f7585d06fe3a906a9b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 00:38 EDT by Elliot
Modified: 2010-12-03 07:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 07:52:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.69 KB, text/plain)
2010-08-10 00:38 EDT, Elliot
no flags Details

  None (edit)
Description Elliot 2010-08-10 00:38:18 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/xscreensaver/apple2 -root
comment: Selected Apple 2 in screensaver preferences, and allowed it to run.  I didn't notice anything unusual while the screensaver was running, but everytime I come back to use the computer ABRT reports there have been crashes in the xscreensaver.
component: xscreensaver
crash_function: basic_controller
executable: /usr/libexec/xscreensaver/apple2
global_uuid: 9ae02d603f7585d06fe3a906a9b471c6cb64b889
kernel: 2.6.32.16-150.fc12.i686.PAE
package: xscreensaver-extras-1:5.11-8.1.fc12.respin1
rating: 4
reason: Process /usr/libexec/xscreensaver/apple2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Select Apple2 in screensaver preferences
2. Step away from computer, and allow screensaver to run.
Comment 1 Elliot 2010-08-10 00:38:21 EDT
Created attachment 437760 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-08-13 03:40:14 EDT
Is this always reproducible?
If so, can you launch $ /usr/libexec/xscreensaver/apple2 -root on
a terminal and create core file, attach it on this bug?
Comment 3 Bug Zapper 2010-11-03 07:05:33 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 07:52:53 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.